Subject: RE: How to use IPv6 feature in WINDOWS XP on laptop

From: "Manfredi, Albert E" <[email-masked]>
Date: Sun, 20 Nov 2005 18:20:15 -0500

> -----Original Message-----
> From: David Malone [mailto:dwmalone=[email-masked]] 
> Sent: Sunday, November 20, 2005 2:57 PM

> Internet Explorer will automatically use IPv6 on windows when
> accessing IPv6 web sites on machines with IPv6 connectivity. Before
> you can do this, you will need to get connectivity to the IPv6
> Internet. You should probably grab a book on setting up IPv6 to
> find out how to do this.

Policy question: is IPv6 ever expected to be deployed in the current
IPv4 Internet? For example, would hosts and servers in the Internet be
allowed to deploy dual IP stacks? RFC 4213 Section 2 leaves that
possibility open to any network.

Bert

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Mon, 21 Nov 2005 00:38:38 +0100

Well ... I guess that's already done for a good part of Internet ;-) Every
OS which has IPv6 support can do it now, and some are doing already !

Having lots of OSs, not just XP, which have IPv6, and users and some times
applications enabling it (in some is enabled by default, like Mac OS X),
this is already happening, by means of automatic transition mechanisms, such
as 6to4 and Teredo. Of course, in addition to those that use manual
configured tunnels, tunnel brokers, etc.

In our commercial web servers, hosted at the same infrastructure as
http://www.ipv6tf.org, but for customers and web sites NOT related at all to
IPv6 and even not related at all to telecom/Internet, we noticed in the last
months about 10-11% of access using IPv6.

In addition to that, some peer to peer apps have already support to IPv6, so
there may be more traffic there already.

Next months, when some others OSs come with IPv6 enabled by default, such as
Vista, then the increase will be spectacular, I guess.

Regards,
Jordi

> De: "Manfredi, Albert E" <[email-masked]>
> Responder a: <[email-masked]>
> Fecha: Sun, 20 Nov 2005 18:20:15 -0500
> Para: David Malone <dwmalone=[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Conversación: How to use IPv6 feature in WINDOWS XP on laptop
> Asunto: RE: How to use IPv6 feature in WINDOWS XP on laptop
> 

************************************
The IPv6 Portal: http://www.ipv6tf.org

Barcelona 2005 Global IPv6 Summit
Information available at:
http://www.ipv6-es.com

This electronic message contains information which may be privileged or confidential. The information is intended to be for the use of the individual(s) named above. If you are not the intended recipient be aware that any disclosure, copying, distribution or use of the contents of this information, including attached files, is prohibited.

---

From: Li Defeng <[email-masked]>
Date: Mon, 21 Nov 2005 08:16:54 +0800

Who can tell me one public tunnel broker IPv4 address? I hope to use it to set up a IPv6 over IPv4 tunnel to access some IPv6 application.

BR
Defeng 

----- Original Message ----- 
From: "Manfredi, Albert E" <[email-masked]>
To: "David Malone" <dwmalone=[email-masked]>
Cc: <[email-masked]>
Sent: Monday, November 21, 2005 7:20 AM
Subject: RE: How to use IPv6 feature in WINDOWS XP on laptop

Bert

---

From: Tim Chown <[email-masked]>
Date: Mon, 21 Nov 2005 10:01:01 +0000

It depends where you are.

Assuming North America soemthing like the freenet6 service would be 
available, see www.freenet6.org.

Many ISPs offer brokers for their users, e.g. we support one here for
the UK academic network users.   This is useful for sites that have
yet to deploy IPv6 natively or for users at home whose commercial ISPs
haven't deployed IPv6 or their own broker.

Tim

-- 
Tim/::1

---

From: Tim Chown <[email-masked]>
Date: Mon, 21 Nov 2005 10:06:11 +0000

> possibility open to any network.

Assuming you mean can any existing IPv4 host or network run IPv6 as well,
then yes, plenty of networks already do.   For example many academic
network backbones are dual-stack around the world.  In terms of site
networking, we have dual-stack in production usage here for some time
(various systems and services... web, DNS, MX, etc) with as yet no ill 
effects.   It just seems the natural way to both prepare for fuller
IPv6 deployment and gain experience in its operation.   There's a fair
amount of info on related topics at www.6net.org.

-- 
Tim/::1

---

From: "James Jun" <[email-masked]>
Date: Mon, 21 Nov 2005 05:10:20 -0500

> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Tim Chown
> Sent: Monday, November 21, 2005 5:01 AM
> To: [email-masked]
> Subject: Re: How to use IPv6 feature in WINDOWS XP on laptop
> 

Try SixXS (www.sixxs.net) as well, they just started North American service
in Chicago and Atlanta.  And of course, SixXS is strong throughout Europe
with extensive presence.

Regards,

James Jun
IP Infrastructure & Technology Services
TowardEX Technologies, Inc.
WWW: http://www.towardex.com
Email: [email-masked]
Office: +1 (617) 459-4051 Ext. 179
Mobile: +1 (978) 394-2867

> > Who can tell me one public tunnel broker IPv4 address? I hope to use it
> to set up a IPv6 over IPv4 tunnel to access some IPv6 application.
> >
> > BR
> > Defeng
> >
> >

---

From: Doug Barton <[email-masked]>
Date: Tue, 22 Nov 2005 02:58:05 -0800

> Who can tell me one public tunnel broker IPv4 address? I hope to use it to set up a IPv6 over IPv4 tunnel to access some IPv6 application.

http://www.research.earthlink.net/ipv6/

This works quite well for me.

hth,

Doug

-- 
     If you're never wrong, you're not trying hard enough